{% extends "admin/base.html.jinja" %}
{% block content %}
  <section class="container mb-5">
    <div class="row justify-content-center">
      <div class="col-4">
        {% if api_token %}
          <div class="card">
            <div class="card-header">API Token wirklich löschen?</div>
            <div class="card-body">
              <h6 class="card-text">Nummernkreis</h6>
              <p class="card-text">{{ api_token.nummernkreis }}</p>
              <h6 class="card-text">Beschreibung</h6>
              <p class="card-text">{{ api_token.description }}</p>
              <form
                method="POST"
                class="mb-0 d-flex flex-column align-items-strech gap-2"
              >
                <button class="btn btn btn-danger">Löschen</button>
                <a class="btn btn btn-outline-secondary" href="/admin/"
                  >Abbrechen</a
                >
              </form>
            </div>
          </div>
        {% else %}
          <div class="alert alert-danger" role="alert">
            <h4 class="alert-heading">Ungültiges API Token</h4>
            <p>
              Die ID des API Tokens konnte nicht in der Datenbank gefunden
              werden. <a href="/admin/">Zur Startseite</a>
            </p>
          </div>
        {% endif %}
      </div>
    </div>
  </section>
{% endblock %}
